CXModuleHardware-MIB
12 objects
No module-level DESCRIPTION found.
Imported Objects
| CXProduct-SMI | -- Proprietary Imports cxModuleHardware Alias |
| RFC-1212 | OBJECT-TYPE |
| RFC1155-SMI | TimeTicks |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.495.2.1.5.1.1 | ScalarcxModuleHwAlias | read-write | mandatory | Determines the name the network administrator assigns to the CPU card. When you configure via the local console, this name is the command prompt. The setting o… |
| 1.3.6.1.4.1.495.2.1.5.1.2 | ScalarcxModuleHwRevAssemblyAndEco | read-only | mandatory | Displays the hardware revision of the device. You cannot modify this object. It is a display that the software provides. Range of Values: 7 numeric bits Defaul… |
| 1.3.6.1.4.1.495.2.1.5.1.3 | ScalarcxModuleHwPhysSlot | read-only | mandatory | Displays the number of the physical slot where the CPU card resides. You cannot modify this object. It is a display that the software provides. Note: THE CX 90… |
| 1.3.6.1.4.1.495.2.1.5.1.4 | ScalarcxModuleHwCpuClockSpeed | read-only | mandatory | Displays the CPU clock rate in Khz. You cannot modify this object. It is a display that the software provides. Range of Values: None. The value is hardcoded on… |
| 1.3.6.1.4.1.495.2.1.5.1.5 | ScalarcxModuleHwLedsDisplay | read-only | mandatory | Displays the status of the error LED. You cannot modify this object. It is a display that the software provides. Options: on: Error LED is on. off: Error LED i… |
| 1.3.6.1.4.1.495.2.1.5.1.7 | ScalarcxModuleHwFlashEpromSize | read-only | mandatory | Dispays the size, in Kbytes, of the Flash EPROM. You cannot modify this object. It is a display that the software provides. Range of Values: A maximum of 4 dig… |
| 1.3.6.1.4.1.495.2.1.5.1.8 | ScalarcxModuleHwPrivateDramSize | read-only | mandatory | Displays the size, in Kbytes, of the System DRAM. You cannot modify this object. It is a display that the software provides. Range of Values: A maximum of 5 di… |
| 1.3.6.1.4.1.495.2.1.5.1.9 | ScalarcxModuleHwSharedDramSize | read-only | mandatory | Displays the size, in Kbytes, of the Data Buffer DRAM. You cannot modify this object. It is a display that the software provides. Range of Values: -A maximum o… |
| 1.3.6.1.4.1.495.2.1.5.1.12 | ScalarcxModuleHwUpTimeTicks | read-only | mandatory | Displays the number of time ticks,in 10msec increments, since power up. You cannot modify this object. It is a display that the software provides. Range of Val… |
| 1.3.6.1.4.1.495.2.1.5.1.13 | ScalarcxModuleHwResetTimeOut | read-write | mandatory | Determines the length of delay, in seconds before next scheduled card reset. This type of reset saves the configuration before resetting. The setting of this o… |
| 1.3.6.1.4.1.495.2.1.5.1.14 | ScalarcxModuleHwSwVersion | read-only | mandatory | Displays the textual string which identifies the software currently running on the device. You cannot modify this object. It is a display that the software pro… |
| 1.3.6.1.4.1.495.2.1.5.1.15 | ScalarcxModuleHwNodeId | read-write | mandatory | Identifies this system with an ID number. This parameter is used only for SKYDATA's connection management. Range of Values: 0 to 65,535 Default Value: None |